[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Wrap

If True, displayed control or value starts again from minimum or maximum value if clicking a button would cause incrementing or decrmenting beyond the extreme value

## Declaration

Source position: comctrls.pp line 1441

`protected property TCustomUpDown.Wrap: Boolean read FWrap write SetWrap;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.